import request from '@/utils/request'

// 获取标注任务列表
export function auditListAPI(params) {
  return request({
    url: '/smartPlatform/data/audit/getAuditListAll',
    method: 'get',
    params
  })
}

// 获取标注任务列表
export function auditListMyJoinAPI(params) {
  return request({
    url: '/smartPlatform/data/audit/getAuditListMyJoin',
    method: 'get',
    params
  })
}

// 根据标注任务ID获取样本图片列表
export function getAuditPicturesAPI(params) {
  return request({
    url: '/smartPlatform/data/audit/getAuditPictures',
    method: 'get',
    params
  })
}



export function submitAuditResultAPI(data) {
  return request({
    url: '/smartPlatform/data/audit/submitAudit',
    method: 'post',
    data
  })
}
